<!DOCTYPE html>
<html>
<body>
<h2>What Can JavaScript Do? </h2>
<p id="demo">JavaScript Change the HTML Style </p>
<button type = "button" onclick="document.getElementById('demo').style.fontSize='50px'">Size</button>
<button type = "button" onclick="document.getElementById('demo').style.color='green'">green</button>

</body></html>